@import url('https://fonts.googleapis.com/css2?family=Merienda+One&display=swap');
body{background-image: url("images/test22.gif");background-repeat:repeat;font-size:15px;color:#444444;font-family:Verdana,OpenSans,Helvetica Neue,Helvetica,Arial,sans-serif;line-height: 1.4;}
.page{margin:0px auto;position:relative;background-color:#fff;}
header{background:url(../images/banner_medium.jpg) no-repeat 50% 0px;}
#hero{ height:200px;position:relative;overflow:hidden;}
.container{width:100%;height:100%;margin:0px auto;}
article{margin-top:0px;margin-right:20px;margin-bottom:0px;margin-left:20px;}
a{color:#0709ed;text-decoration:none!important;}
a:hover{color:#a16a29;} 
h1{text-align:center;font-family:'Merienda One', cursive, Verdana, Arial, Helvetica Neue, Helvetica;letter-spacing:2px;font-size:30px;color:#a16a29;margin: 20px 0px 20px 0px;text-shadow:1px 0px 1px #04001e;}
h2{font-family:Arial,Verdana,Helvetica Neue,Helvetica;letter-spacing:1.5px;font-size:18px;margin:15px 0px 0px 0px;text-shadow:1px 1px 2px #bdbdbd;color:#a16a29;}
h4{font-family:Arial,Helvetica Neue,Helvetica;letter-spacing:1px;font-size:18px;margin:0em 0em 0em 0em;text-shadow: 1px 1px 2px #bdbdbd;color:#a16a29;}
span.ur{font-family:Arial,Verdana,Helvetica Neue,Helvetica;letter-spacing:0.5px;font-weight:bold;font-size:22px;margin:0em 0em 0em 0em;text-shadow:0px 1px 1px #bdbdbd;color:#a16a29;}
span.ur2{font-family:Arial,Verdana,Helvetica Neue,Helvetica;letter-spacing:0.5px;font-weight:bold;font-size:19px;margin:0em 0em 0em 0em;text-shadow:0px 1px 1px #bdbdbd;color:#a16a29;}
span.straff{font-family:Verdana,Arial,Helvetica Neue,Helvetica;letter-spacing:1px;font-size:16px;font-weight:bold;margin:0em 0em 0em 0em;text-shadow:4px 4px 4px #c0c0c0;color:#281e13}
.dot{border-bottom:dashed 1px #a16a29;color:#a16a29;cursor:help;}
div.img3{width:auto;text-align:center;}
div.img3 img{border-radius:15px;max-width:100%;border:1px solid #c0c0c0;height:auto;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
.bildtext2{font-size:13px;font-style:italic;color:#a16a29;text-align:center;margin:0px 0px 15px 0px;}
.texten{text-align:center;margin:0px 0px 10px 0px;font-size:15px;}
.rubrik_texten_center{font-family:'Merienda One',cursive,Verdana,Arial,Helvetica Neue,Helvetica;text-align:center;letter-spacing:2px;font-size:1.4em;color:#a16a29;font-weight:bold;text-shadow:4px 4px 4px #c0c0c0;}
div.flex{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-around;}
.flex-container{display:flex;flex-flow:row wrap;justify-content:center;}
.flex-container > div {background-color:#fff;width:240px;margin:5px 0px 5px 0px;}
.kontaktinfo{background:url(../images/bak.png) repeat-x;font-family:Arial,Helvetica Neue,Helvetica;color:#ffffff;width:100%;font-size:18px;margin:3px 0px 3px 0px;padding:3px 0px 3px 10px;letter-spacing:1px;}
.kontaktinfo2{background:url(../images/bak.png) repeat-x;font-family:Arial,Helvetica Neue,Helvetica;color:#ffffff;width:100%;font-size:20px;margin:0px 0px 10px 0px;padding:3px 0px 3px 10px;letter-spacing:0.7px;text-align:center;}
.handelse{font-size:15px;padding:4px 0px 0px 0px;line-height:1.3;}
img{max-width:100%;height:auto;width:auto\9;}
div.img{border:0px solid #0000ff;width:auto;float:left;text-align:center;}
img.person{border-radius:15px;width:auto;margin-left:6px;margin-top:6px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
img.ny{float:right;border-radius:15px;margin:10px 0px 5px 10px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
img.nynb{float:right;margin:10px 0px 5px 10px;}
img.b800{display:block;width:100%;border-radius:15px;margin:15px 0px 6px 0px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
img.b800nb{display:block;width:100%;margin:15px 0px 4px 0px;}
img.slotten{border-radius:15px;width:168px;box-shadow:0 5px 10px 0 rgba(0,0,0, .5);}
.clear-fix::after{content: "";clear:both;display:table;}
th,td{text-align:left;padding:6px;vertical-align:top;}
.TFtable{width:100%;border-collapse:collapse;}
.TFtable tr{background:#ffffff;}
.TFtable tr:nth-child(even) {background:#ffeac1;border:1px;}
.TFtable tr:nth-child(odd) {background:#ffffff;}
.TFtable2{width:100%;border-collapse:collapse;}
.TFtable2 tr{background:#ffffff;}
.TFtable2 tr:nth-child(even) {background:#ffffff;}
.TFtable2 tr:nth-child(odd) {background:#ffeac1;}